From: Ole Streicher <olebole@debian.org>
Date: Fri, 24 Feb 2012 12:25:44 +0100
Subject: Disable the "Bug report" button

The website behind it is not functional anymore.
---
 hv/hv3_main.tcl | 5 -----
 1 file changed, 5 deletions(-)

diff --git a/hv/hv3_main.tcl b/hv/hv3_main.tcl
index c1521ba..9e8c6f1 100644
--- a/hv/hv3_main.tcl
+++ b/hv/hv3_main.tcl
@@ -692,13 +692,10 @@ proc gui_build {widget_array} {
   ::hv3::toolbutton .toolbar.b.home -text Home -command [list \
       gui_current goto $::hv3::homeuri
   ]
-  ::hv3::toolbutton .toolbar.bug -text {Report Bug} -command gui_report_bug
 
   .toolbar.b.new configure -tooltip "Open New Tab"
   .toolbar.b.home configure -tooltip "Go to Bookmarks Manager"
 
-  .toolbar.bug configure -tooltip "Bug Report"
-
   # Create the middle bit - the browser window
   #
   ::hv3::tabset .notebook              \
@@ -745,7 +742,6 @@ proc gui_build {widget_array} {
   pack [frame .toolbar.b.spacer -width 2 -height 1] -side left
 
   pack .toolbar.b -side left
-  pack .toolbar.bug -side right
   pack .toolbar.entry -fill x -expand true
 
   # Pack the top, bottom and middle, in that order. The middle must be 
@@ -824,7 +820,6 @@ proc gui_menu {widget_array} {
     .toolbar.b.stop configure -image hv3_stopimg
     .toolbar.b.new configure -image hv3_newimg
     .toolbar.b.home configure -image hv3_homeimg
-    .toolbar.bug configure -image hv3_bugimg
   }
 }
 #--------------------------------------------------------------------------
